Information on source package x11vnc

Available versions

ReleaseVersion
wheezy0.9.13-1
jessie0.9.13-1.2
stretch0.9.13-2
buster0.9.13-2
sid0.9.13-2

Open issues

BugwheezyjessiestretchbustersidDescription
TEMP-0672435-7C494Cvulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableOption -localhost seems to fail to restrict ipv6 access

Search for package or bug name: Reporting problems